## org.eclipse.jst.pagedesigner.converter
Class ConverterFacRegistryReader

    java.lang.Object
      org.eclipse.jst.pagedesigner.converter.ConverterFacRegistryReader

    public class ConverterFacRegistryReader

extends java.lang.Object

Version:
  1.5

Constructor Summary
`ConverterFacRegistryReader()`

Method Summary
`static java.util.List<IConverterFactory>` `getAllHandlers()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ConverterFacRegistryReader

    public ConverterFacRegistryReader()

Method Detail

### getAllHandlers

    public static java.util.List<IConverterFactory> getAllHandlers()

  Returns:
    the list of handlers. The list is not modifiable and will throw exceptions if it is attempted.